BMA EHR API Document

Loading...
Searching...
No Matches
Namespaces
BMA.EHR Namespace Reference

## Namespaces
namespace | Application
namespace | Command
namespace | Discipline
namespace | DisciplineComplaint
namespace | DisciplineComplaint_Appeal
namespace | DisciplineComplaint_Channel
namespace | DisciplineDirector
namespace | DisciplineDisciplinary
namespace | DisciplineInvestigate
namespace | DisciplineResult
namespace | DisciplineSuspend
namespace | Domain
namespace | Infrastructure
namespace | Insignia
namespace | Leave
namespace | MetaData
namespace | OrganizationEmployee
namespace | Placement
namespace | Report
namespace | Retirement